Subject: FAQ part 7 of 11

From: [email-masked] (Jim Kirkpatrick)
Date: 1 Jul 96 16:03:03 MDT

This is the FAQ for rec.crafts.metalworking.  It is in several pieces
to keep the overall size of each part below the limits imposed by
some news systems.  This is part 7 of 11.

Generally, units below are United States dollars, degrees Fahrenheit,
and all the other silly backwards units we Americans still use.  Sorry.

-------------------------------------------------------------------------------

32.   How do I cut metal?

      Jim Driscoll ([email-masked]) posted a list of cutting
      methods, ranging from simple to exotic.  There were several subsequent
      suggestions and additions.

      - Snips

      Sometimes also called shears, though true shears are large machines
      (see entry below).

      These things are scissors that will cut light gauge metal [up to 23-18
      gauge, depending on type] and are comparatively inexpensive [$15-$42,
      W. W. Grainger (WWG)].  The lighter the material the easier they are
      to use, and the more likely it is that you can cut a curved shape
      successfully.

      Especially in aviation use, snips come in "left", "right", and
      "straight" styles.  This refers to the direction in which you
      must move the tool as you cut.

      There are electric versions of these, called electric shears, that will
      cut up to 12ga mild, cut down to 1in radius, and cost from $204-$612.
      I have no experience with these.

      - Knock-out Punches

      Sometimes what you want to cut is a circle, or a slot for a computer
      connector.  In these cases there are standard punches that will cut
      these shapes accurately.  You first drill a pilot hole and put the
      cutter on one side, the die on the other, and then draw them together
      by turning a threaded bolt.  The larger sizes require a hydraulic
      driver.

      The manufacturer claims that these are good up to 10 gauge mild, but I
      have managed to cut holes in 12ga stainless (a tad thinner, but
      stronger). These things cost $17-$66 (WWG) for up to 2in, considerably
      more for the larger sizes ($309 for 4in).

      - Hack Saw

      You probably already know about this, but don't forget it.  Its
      portable and cheap, but can be tiring.  Use both hands, and buy the
      best blade you can afford.  Any blade can break, so be careful.
      Cutting fluid reportedly helps, just as it does in lathe/mill cutting.
      The right number of teeth per inch (tpi) can also be important; as a rule
      of thumb, you want 3 teeth in the work, so for example you'd want 6 to 12
      tpi for 1/2-inch stock.

      - SawzAll

      Sawzall is a trademark of Milwaukee for a reciprocating saw, more or
      less a jigsaw on steroids (And don't forget the jigsaw!).  These cost
      $136-$187 and with enough patience and blades can cut fairly heavy
      material in complex shapes (well, at least curves of 3in radius).  One
      metal fabricator I met cuts the patterns for his stainless cones with
      a Sawzall.  He has just broken down an purchased a plasma torch
      (q.v.).

      - Band Saw upright/cutoff

      These come in every size from the tiny to the unimaginably big.  They
      come in two basic styles, an upright version that is better for trying
      to cut shapes, and a cut-off version that has the throat arranged so
      that an arbitrarily large length can be cut off of an arbitrarily long
      piece of stock.  These things, for a reasonable size for a home shop
      cost from $150-$5000.  I have a version of the cheesey cut-off saw
      sold by Enco and others for about $200.  It has its limitations, but I
      am happy with it.

      - Grinder with Cutoff Wheel

      With an angle grinder or a die grinder equipped with a cut-off wheel,
      you can cut pipe, tube, rounds, flats, sheet, and maybe even plate,
      but only in straight line, or maybe a very large radius curve.  If you
      already have a grinder, this is a very inexpensive solution ($4 for an
      abrasive wheel).

      There are also cutoff wheels designed for use in circular saws.

      - Chop Saw

      This is basically a mitre saw with an abrasive cutoff wheel.  It's the
      kind of thing a contractor users to cut metal studs or rebar, but I
      use one to cut pipe, tube, rounds, and flat stock quickly.  They cost
      $233-$502.

      - Nibbler

      These look a bit like a jigsaw, but instead of a blade, they have a
      punch and die assembly.  They work by punching out material 1-2000
      times per minute along the cutting path.  Some are designed with a
      round punch so that the tool can be turned in any direction and the
      cut continued for cutting intricate shapes.  These cost from $318
      (16ga mild) to $1060 (8ga mild).  You can rent these at my local tool
      rental store.

      There are also small hand-powered nibblers from Radio Shack and the
      like, useful for odd holes in small chassis and the like.

      - Lathe/Milling Machine

      Don't forget that you can use a lathe to cut off material to a precise
      length or to finish a crudely cut piece to a more precise dimension.

      A milling machine can be used to mill slots for connectors as well as
      other crazily shaped holes in heavier material.

      - Shear

      (sometimes "shear" is also used to describe snips, discussed earlier)

      A shear is basically a giant pair of scissors that is designed to cut
      sheet or plate along a straight line into two pieces rather cleanly
      and somewhat precisely (+-1/32).  A small 30in combination shear,
      brake, and roll, that is manually powered and can shear 20ga mild
      costs $1095.  Shears, however, are made unimaginably large, and if you
      go to a shipyard, you can probably get your 2in plate sheared there.
      It is probably outside the budget of most to actually buy a shear for
      anything but very light material.  Your best bet is to find a welding
      shop in a cheap part of town, that has operated for generations, that
      seems to have nothing to do, and that has a shear.

      - Flame Cutting

      The idea behind flame cutting is to heat up ferrous metal until it
      starts to burn, and then direct oxygen at it in the direction you want
      to cut to continue the burn in that direction.  When I was on a tight
      budget I successfully got my job done with a $20 hardware store
      oxygen/propane outfit, but for about $200-$300 plus the rental/deposit
      on the tanks you can have a nice welding/cutting rig that will cut 6in
      plate.

      You can cut fairly intricate shapes with this, and depending on your
      skill and dexterity and the thickness of the material they will have a
      fairly clean edge.

      One drawback of this method is that it is material specific.  It will
      not cut stainless, for instance.  (Well, actually I have seen the
      results of someone ``severing'' stainless with a burning rig [``cut''
      would be a bit generous considering the results], and I am suspicious
      that what really happened was that the stainless was melted away.)

      - Plasma Cutting

      A plasma torch transfers an electric arc from the torch to the work
      piece which heats up a stream of gas (usually just compressed air) to
      a plasma.  The thin stream of plasma is so hot that it will cut any
      known metal (That is, according to my manual.  I am suspicious that it
      will cut all the unknown ones too.)  A hand held torch that can cut
      1/8in mild costs about $1000 and you need a compressor or an air
      cylinder too.  The quality of the cut is very good if you have enough
      power for the thickness of the material and if you can move the torch
      smoothly.

      I have a 30amp plasma torch from HyperTherm that I am very pleased
      with.  I use it to cut stainless and use nitrogen for the cutting gas.

      If you are considering buying one of these, you should know that 30
      amps from one manufacturer may not cut as much or as well as 20 amps
      from another.  Also, when one manufacturer claims that their machine
      will cut 1/2" plate it may not be the same quality of cut as another
      machine that claims to cut 1/2":  the closer you push the machine to
      its limit, the worse the cut.

      - Laser Cutting

      A friend of a friend in the Netherlands has one of these that looks
      like a scroll saw and cuts thick material cleanly, rapidly, and
      intricately.  I have no knowledge of small units like this in this
      country despite modest attempts to find them.  There is no particular
      reason why these should be terribly expensive.

      Warning: Many of the cutting methods above utilize tools with which it
      is quite easy to injure yourself.  It is important to lean and follow
      the proper precautions in using tools and equipment.  I know this
      because, for example, I burned myself with liquid propane out of
      ignorance of the proper safety precautions for handling fork lift
      propane cylinders.

33.   What kind of oil should I use on my lathe/mill?

      This is certainly a frequently asked question!  The first answer is to
      use whatever the manufacturer's manual suggests, presuming you have
      a manual for your machine.

      Feed-screw threads, half nuts, back gears and similar are usually
      lubricated with a heavy oil such as Vactra 2, or grease if protected
      from chips and swarf.  Some suggest a mixture of oil and STP oil
      treatment.

      Beds and "ways" are often treated with special oils, called "way oils".
      ISO 68 (light to medium weight).  Examples:  Exxon Febis K 68, Shell
      Tona T-68, Sun way lub 1180, Mobil Vactra No 2, Texaco Way lube 68,
      Gulf Gulfway 68, Cheveron Vistac 68X.

      Spindle bearings call for "spindle oil" such as Exxon Nutto H32,
      Shell Tellus V32, BP HLP32, Castrol Hyspin AWS32, and Mobil DTE 32
      (in this case the 32 is the ISO VG32 spec, about the same as SAE
      10-weight, and is what Myford recommends for their lathes).  ISO
      grade 22 is also used.

      All three types are available from the better supply outfits,
      such as MSC.  Remember that the money you spend on proper oils will
      be a lot less than the cost of replacing the machine!

      South Bend, for example, recommends four different lubricants for
      their 9" and 10" lathes:  CE1671 bed way lube, CE1603 medium machine
      oil, CE-1600 light machine oil, and CE1625 teflon grease.  These are
      available from South Bend.

      A suggestion I've read is to oil lathe ways before using, to clean off
      dust/grunge that may have accumulated since you last used it.  After
      work is finished, wipe off but leave a film for rust prevention.

      Multigrade motor lubricants are not recommended.  They are full of
      all sorts of stuff to make the oil work inside an internal combustion
      engine.  Use a straight 30 or 20 grade oil with no detergent if you
      can't find anything else.  A transmission oil might be OK in an
      oil-filled gearcase.

      Elsewhere we mentioned the book "A Brief treatise on Oiling Machine
      Tools" (Guy Lautard) but nobody's posted a review yet.

34.   What are the various tapers (Morse, JT, R8, etc.)?

      Unfortunately, there are many different tapers, and not enough
      space to tabulate them here.  For details, consult a good reference
      such as Machinery's Handbook, or Machinists' Ready Reference.

      First, why use tapers?  Two basic reasons.  At shallow angles,
      a tapered rod will tend to stick in a matching socket.  This
      is frequently used to hold tools such as drills or centers in
      a lathe tailstock, allowing rapid change.  At steep or shallow
      angles, a taper allows mating parts to line up very accurately.
      Note that the shallow tapers such as Morse may tend to get
      stuck if too much force is used, and this can turn into an
      interesting problem when you try to separate them!

      Tapers are poor holders for large side-loads, in which case
      you need a drawbolt or drawbar.  Here, a threaded bar is used to
      pull (draw) the tool into the socket and hold it in place.
      This is commonly used in milling machines and for collets.

      Shallow tapers such as Morse are "grabby" and need some force
      to break free.  Beyond a certain angle, a taper is self-releasing
      if the coefficient of friction is less than the tangent of the
      taper angle.

      Tapers can be sensitive to chips and dirt, so keep them clean.
      A gouged taper socket can usually be cleaned up nicely with a
      taper reamer, if you can borrow one.

      Morse:  Very common in lathe spindles and tailstocks.  Different
      standard sizes exist, such as MT1, MT2, and so on.  The actual
      taper varies from one size to the next.
         MT0   small=.2520 inch, large=.3561 inch, taper=.62460 in/ft
         MT1   small=.3690 inch, large=.4750 inch, taper=.59858 in/ft
         MT2   small=.5720 inch, large=.7000 inch, taper=.59941 in/ft
         MT3   small=.7780 inch, large=.9380 inch, taper=.60235 in/ft
         MT4   small=1.020 inch, large=1.231 inch, taper=.62326 in/ft
         4 1/2 small=1.266 inch, large=1.500 inch, taper=.62400 in/ft
         MT5   small=1.475 inch, large=1.748 inch, taper=.63151 in/ft
         MT6   small=2.116 inch, large=2.494 inch, taper=.62565 in/ft
         MT7   small=2.750 inch, large=3.270 inch, taper=.62400 in/ft
      These values are for the "business" part of the taper, and exclude
      whatever the taper is attached to, such as a drill or a center,
      and also excludes the tang, if any.  Note that there is no overlap,
      making it practically impossible to mate mis-matched tapers (this
      may also explain the different taper rates).  Some MT accessories such
      as drills will have a flat tang on the end, intended to mate with
      a matching slot in the socket, to give a setup better strength
      against rotation; in this case the taper is primarily being used
      for alignment, and to hold the drill from falling out when not
      being used.  Most small home-sized lathes use between MT0 (e.g.
      the Sherline) and MT4.  Larger taper sockets may include a
      sideways slot, intended for a flat tapered knock-out bar to
      facilitate tool removal.  Machinery's Handbook claims that Morse
      tapers are the only type of taper used on drills that have a
      taper shank.

      Morse Stub: a variation of Morse, but less than half as long.
      Same numbers as Morse, and correspond to the large end; that is,
      you can make a Morse Stub #3 by slicing off the end of a standard
      Morse #3 (excluding the problem of making the tang, if any).

      Brown & Sharpe tapers are similar to Morse tapers, but are
      found on some end mills and reamers, and on milling machines
      and grinding machines, also dividing heads.  Sometimes they have
      a tang, sometimes they are drilled and tapped for a draw-bolt.
      Some examples:
         BS1   small=.20000 inch, large=.23922 inch, taper=.50200 in/ft
         BS2   small=.25000 inch, large=.29968 inch, taper=.50200 in/ft
         BS3   small=.31250 inch, large=.37525 inch, taper=.50200 in/ft
         BS4   small=.3500  inch, large=.4023  inch, taper=.50240 in/ft
         BS5-BS18 see references.  Taper varies with number.

      Jarno:  Used on various machines, such as profiling machines and
      die-sinking machines, and on some lathes.  An attempt to create
      a very simple taper: all of them are .6 inch of taper per foot,
      the diameter at the large end is as many eighths, the diameter at
      the small end is as many tenths, and the length as many half-inches
      as the number of the taper (i.e. machinists making tapers didn't
      have to use big formulae or tables).   Some examples:
         2   small=.2, large=.25
         3   small=.3, large=.375
         4-20 see references, or compute from formulae above.

      Jacobs Taper:  commonly used to mount a drill chuck to a machine,
      whether a drill press or a lathe tailstock.  Since most chucks
      use a female Jacobs, such as JT6, and most tailstocks are female
      Morse, an adapter bar is usually used here, with the appropriate
      tapers on each end.  The taper varies quite a bit with taper number.
         0   small=.22844, large=.2500, taper=.59145 inch per foot
         1   small=.33341, large=.3840, taper=.92508 inch per foot
         2   small=.48764, large=.5590, taper=.97861 inch per foot
         2S  small=.48764, large=.5488, taper=.97861 inch per foot
         3   small=.74610, large=.8110, taper=.63898 inch per foot
         4   small=1.0372, large=1.1240, taper=.62886 inch per foot
         5   small=1.3161, large=1.4130, taper=.62010 inch per foot
         6   small=.6241,  large=.6760, taper=.62292 inch per foot
        33   small=.5605,  large=.6240, taper=.76194 inch per foot
      Nubers 0-5 appear to have been original, in that number 6 and
      number 33 are smaller than 5, and have a length of exactly 1 inch,
      and thus seem like later additions to the series.  Note some Jacobs
      chucks also have a threaded tang; see Machinery's Handbook for details.

      R8:  Frequently used on milling machine spindles.  Lots of tooling
      is available for R8.  Requires the use of a drawbar as the angle
      is relatively "blunt" and usage is often vertical with large side
      loads.  The taper is apparently 16 degrees 51 minutes, and the
      relevant diameters are .949 and 1.25 inches.  The drawbar thread
      is 7/16-20

      Others:

        American National Standard Tapers: really several families.
        The "self-holding" series appears largely identical to Morse
        except for details of the tang dimensions:  ANS continues the
        taper all the way down the sides of the tang, while Morse ends
        the taper at the start of the tang, with a straight-sided tang
        that starts out a bit smaller than where the taper left off.
        Some very small tapers are based on Brown & Sharp (they have
        fractional numbers), and some large ones use a taper of
        .75 inch per foot (numbers 200-1200).  They also have a
        separate family of steep tapers, numbered 5-30 in steps of
        5, apparently meant for milling machine spindles and such.

        British Standard Tapers: mentioned in Machinery's Handbook
        but not really explained.  Sorry.

35.  What is Electric Discharge Machining (EDM)?

     EDM is a method for producing holes and slots, or other shapes,
     by using an electric discharge (spark) to remove unwanted
     material.  It is also called spark erosion.  Sometimes it is
     used to produce a part, such as producing a slot in a very hard
     metal, and sometimes it is used to "rescue" a part such as
     removing a broken tap.

     The basic idea is to move an electrode very close to the work
     piece, and repeatedly produce a spark between the two.  This is
     best done while immersed in a dielectric liquid rather than in
     air, and it helps if the proper distance can be automatically
     maintained.  Note that the electrode gets eaten as well as the
     workpiece, and some compensation must be made for this.  Very
     good finish can be achieved, though at reduced speed.  EDM is
     not a fast method; some jobs can take days to produce holes,
     so its use is limited to jobs that cannot easily be done in
     other ways (e.g. oblong slots or complex shapes, sometimes in
     very hard material).  Note too the work must be conductive so
     it does not work on materials such as glass or ceramic, or most
     plastics.

     A good overview is in the Metals Handbook published by the
     American Society for Metals (ASM), volume 3, "Machining"
     (page 227 of the 8th edition, 1967).

     A wire EDM machine uses a wire (usually brass) as the electrode,
     which passes between guides like a bandsaw blade.  The wire may be used
     only once.  As it runs from a spool through the job, it is eroded and 
     reduced in diameter by as much as 1/3.  The old immersion system
     has now been largely replaced by flushing nozzles which surround
     the upper and lower wire guides.  These blast the dielectric
     through the cut.  This system works well, and has the tremendous
     advantage of being quick to shut off to remove parts, rethread
     broken wire, etc.

     As to the functionality of the wire EDM system, just imagine what
     you can do with a wire that leaves a .010" kerf through 6" thick
     stainless steel without heating it up.  With the CNC control 
     a taper can be imparted to the workpiece, because even the low-end
     machines have independently controlled upper and lower guide 
     movement.  High-end machines are mostly a way of getting more
     power (and therefore faster operation); more capacity; and 
     convenience features, like automatic wire threading and a 
     sinker-EDM head to create internal starting holes in hard material.

     EDM is well-suited for automated control.  In fact, it seems
     almost the only way to go, which usually puts sophisticated
     EDM out of the reach of most home shop machinists.  Luckily,
     the fundamentals are simple enough you can get by without
     computer control at the expense of constantly adjusting the
     gap manually, as is the case in the Popular Science article.

     An easily-built system is described in Popular Science, March 1968,
     pages 149-153.  However, it is electrically dangerous from a shock
     standpoint, and suggests using kerosene as the dielectric which is
     a strong fire hazard.  This machine was reworked a bit in the
     January 1991 issue of Home Shop Machinist (HSM), with a few
     notes in March 1991 (page 11), July 1991 (pages 4-6), May 1992
     (pages 10-11), May 1994 (page 44), and May 1995 (page 19).  EDM was
     described in February 1993 in Electronics Now (pages 79-81) along
     with a list of EDM resources, with a followup in the May 1993 issue
     (pages 78-80) that references the Popular Science and HSM articles.
     This machine requires "manual" feed of the electrode.  Please note
     that non-flammable dielectrics should be used, and are available from
     supply companies such as MSC (I have also heard of using de-ionized
     water as the dielectric).

     A more complex system was described in the July 16 and August 6 1976
     issues of Model Engineer magazine (with a letter in the November 5
     1976 issue, and a followup in the October 2 1981 issue).  In this
     case a small stepping motor is used to automatically feed the
     electrode.  This is a great improvement, but complicates building
     the system unless one of your other hobbies is electronics.

     From August 1993 to April 1994, Strictly IC magazine published
     a serial on building another stepper-driven machine.  Being
     newer, it may be easier to build because the parts listed are
     probably still available.  But, again, electronics should be
     another hobby (or perhaps you have a friend who needs some
     machining done?).  The series also suffers a bit from the
     author re-designing the system as the series was published,
     but who ever builds something as published, anyway?  (There
     was also a letter on the project, in February 1995)

     In May 1995, HSM started a six-part (one year) series on another
     complex EDM system, inspired by the Model Engineer series but
     updated to use contemporary parts.